/* START GENERAL RULES */ 

.page-content, .entry-content, .entry-summary {
	margin: 0 !important;}

body, html {
  overflow-x: hidden;
  margin: 0;
  padding: 0;}

img {width: 100%;}

a {text-decoration: none;}

a:visited { color: #DFD7CD;}

.page {margin-bottom: 0;}

footer.entry-footer { display: none;}

p {  margin: 0 !important;}

header.entry-header {
    display: none;
    visibility: hidden;}

/* END GENERAL RULES */

/* START CORE RULES */

.top10 { margin-top: 10px !important;}
.doflex {display: flex;}
.docolumn { flex-direction: column;}
.dowrap {flex-wrap: wrap;}
.dospace {justify-content: space-between;}
.doreverse { flex-direction: row-reverse;}
.docolumnreverse { flex-direction: column-reverse;}
.mobile {  display: none}

@media screen and (max-width: 767px) {
.mobilecolumn {flex-direction: column;}
	.mobilereverse {flex-direction: column-reverse !important;}
	.desktop { display: none !important;}
	.mobile {  display: flex !important;}
}


.flex1 {flex: 1;}
.flex2 {flex: 2;}
.flex3 {flex: 3;}
.flex4 {flex: 4;}
.flex5 {flex: 5;}

.gap3 {gap:3px;}
.gap5 {gap:5px;}
.gap10 {gap: 10px;}
.gap20 {gap: 20px;}
.gap30 {gap: 30px;}
.gap40 {gap: 40px;}
.gap60 {gap: 60px;}
.gap70 {gap: 70px;}

.row {width: 1196px; margin: auto; padding: 80px 0;   box-sizing: border-box;}

@media screen and (max-width: 1216px) {
	.row {width: 100%; padding: 30px 20px;}	
.row.gap70 {
    gap: 20px;
}
}
	
.boton1, .btn-enviar {
    background: var(--verde1) !important;
    border-radius: 5px;
    letter-spacing: 2px;
    padding: 15px 25px;
    text-align: center;
    text-transform: uppercase;
    color: var(--blanco) !important;
    font-weight: 600;
    font-size: 16px;
    line-height: 16px;
    height: fit-content;
    border: none;
    width: fit-content;
}